polybori::groebner::SetBitUInt Class Reference

This class defines SetBitUInt. More...

`#include <SetBitUInt.h>`

## Public Member Functions

void | operator() (unsigned int &vec, int index)

## Detailed Description

This class defines SetBitUInt.

## Member Function Documentation

void polybori::groebner::SetBitUInt::operator() | ( | unsigned int & | vec,
|  | int | index
| ) |  |

inline

The documentation for this class was generated from the following file:

- SetBitUInt.h